gcc-bugs@gcc.gnu.org
[Top] [All Lists]

[Bug ada/30130] Cannot bootstrap 4.1.2 ada with 4.2.0 ada

Subject: [Bug ada/30130] Cannot bootstrap 4.1.2 ada with 4.2.0 ada
From: "rguenth at gcc dot gnu dot org"
Date: 9 Dec 2006 12:13:55 -0000

------- Comment #5 from rguenth at gcc dot gnu dot org  2006-12-09 12:13 -------
I see it's not "supported", but as Ada needs Ada to be bootstrapped how do you
expect maintainance work to work for active release branches?  Given PR29127
and PR864 it's not easily possible to switch to an alternate host compiler.


-- 


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=30130

<Prev in Thread] Current Thread [Next in Thread>